﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.home-mainpro{background: #eeeeee;}
.home-service .home-more{background:#ff0a0f;border-color:#ff0a0f}
.home-service{background:url(/Content/uploads/20261248932/202603110945331bee607d91e74891ba251344e8805810.webp) no-repeat !important;background-size:cover}
.home-banner .swiper-slide>a::after{display:none}
.wmpage212-page2{background:url(https://img01.v15cdn.com/singletem/wmpage212/wmpage212-page2-img2.webp) no-repeat;background-size:cover}
.wmpage212-page2 .wmpage212-page2-top{text-align:center}
.wmpage212-page2 .wmpage212-page2-text{text-transform:uppercase;color:var(--color);font-size:var(--wmpage-font17);font-weight:var(--fontbold6);padding-left:45px;position:relative;display:inline-block}
.wmpage212-page2 .wmpage212-page2-text::before{position:absolute;content:'';width:20px;height:2px;background:var(--color);left:0;top:50%;transform:translateY(-50%)}
.wmpage212-page2 .wmpage212-page2-text::after{position:absolute;content:'';width:13px;height:2px;background:var(--color);left:25px;top:50%;transform:translateY(-50%)}
.wmpage212-page2 .wmpage-title{color:var(--wmpage-color22)}
.wmpage212-page2 .wmpage-title span{color:var(--color)}
.wmpage212-page2 .wmpage212-page2-line{display:inline-block;position:relative;width:90px;height:5px;border-radius:20px;background:#000}
.wmpage212-page2 .wmpage212-page2-line::after{position:absolute;content:'';width:11px;height:11px;border-radius:50%;background:var(--color);top:50%;transform:translateY(-50%);left:0;animation:page1 3s infinite linear}
.wmpage212-page2 .wmpage212-page2-bottom{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center}
.wmpage212-page2 .wmpage212-page2-bottom .wmpage212-page2-left{width:29%}
.wmpage212-page2 .wmpage212-page2-bottom .wmpage212-page2-img{width:40%;height:auto}
.wmpage212-page2 .wmpage212-page2-bottom .wmpage212-page2-img img{position:relative;width:100%;height:100%;object-fit:cover;transform:scale(.8)}
.wmpage212-page2 .wmpage212-page2-bottom .wmpage212-page2-right{width:29%}
.wmpage212-page2 .wmpage212-page2-item{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage212-page2 .wmpage212-page2-item:not(:first-child),.wmpage212-page2 .wmpage212-page2-item:not(:nth-child(4)){margin-top:60px}
.wmpage212-page2 .wmpage212-page2-item .wmpage212-page2-icon{position: relative;display: inline-flex;align-items: center;justify-content: center;width: 90px;height: 90px;background: linear-gradient(-60deg, var(--color) 0, var(--wmpage-color0) 100%);border-radius: 50%;}
.wmpage212-page2 .wmpage212-page2-item .wmpage212-page2-icon::after{position:absolute;content:'';width:115px;height:115px;border-radius:50%;border:1px solid #ddd;z-index:1}
.wmpage212-page2 .wmpage212-page2-item .wmpage212-page2-icon em{color:#fff;font-size:var(--wmpage-font36)}
.wmpage212-page2 .wmpage212-page2-item .wmpage212-page2-num{display:inline-flex;justify-content:center;align-items:center;width:40px;height:40px;border-radius:50%;position:absolute;right:-15px;top:-5px;background:var(--color);box-shadow:#ccc 0 0 10px;color:#fff;font-weight:var(--fontbold6);transition:all .3s linear;z-index:2}
.wmpage212-page2 .wmpage212-page2-item:hover .wmpage212-page2-num{transform:scale(1.08)}
.wmpage212-page2 .wmpage212-page2-item .wmpage212-page2-info{width:62%;margin-left:40px;flex:1}
.wmpage212-page2 .wmpage212-page2-item .wmpage212-page2-title{font-size:var(--wmpage-font20);font-weight:var(--fontbold6);margin-bottom:10px;-webkit-text-fill-color:transparent;transition:.5s;background:linear-gradient(to right,#f16722,#f16722,50%,#232323 50%) 100% center/200% 100% text;background-position:100% center}
.wmpage212-page2 .wmpage212-page2-item:hover .wmpage212-page2-title{background-position:0 center}
.wmpage212-page2 .wmpage212-page2-item .wmpage212-page2-desc{color:var(--wmpage-color8)}
@media screen and (max-width:1024px) {.wmpage212-page2 .wmpage212-page2-bottom .wmpage212-page2-left {width: 100%;}
.wmpage212-page2 .wmpage212-page2-bottom .wmpage212-page2-img {width: 100%;}
.wmpage212-page2 .wmpage212-page2-bottom .wmpage212-page2-right {width: 100%;}
}
.home-logo{padding:4% 0}
@media (max-width: 768px){.home-logo{padding:40px 0}}
.home-helpcenter{padding-top: 3%;}
.home-about .l-wrap{align-items:center}
.home-about .l-wrap .aboutimg iframe{width:100%;height:auto;aspect-ratio:1.78}